“Pulse Secure” VPN Would Like to Filter Network Content

Tags VPN

Issue:

After upgrading your Pulse Secure client to version 9.1.r8 or greater, you receive a pop up saying “Pulse Secure” Would Like to Filter Network Content

Environment:

VPN, MacOS

Cause:  (OPTIONAL)

Pulse Secure client version 9.1.r8 introduces new extensions that have to be manually allowed by the end-user.

Resolution:

  1. When you first try to connect after installing Pulse Secure Client version 9.1.R8 or greater, you will receive a pop up saying “Pulse Secure” Would Like to Filter Network Content.  You must click 'allow' in order for the VPN to work correctly.  If you do not receive this pop up, then you do not need to follow the rest of this guide. 
  2. After you click 'Allow', you will receive another pop up that says 'System Extension Blocked'.  You must click 'Open Security Preferences' to allow this system extension.
  3. Once you have opened Security Preferences, you will have to click on the lock symbol at the bottom of the window to be able to make changes.  On the 'General' tab, you should see a message at the bottom of the window that states 'System software from application "Pulse Secure" was blocked from loading.'  You will need to click 'Allow' on this.
  4. If you click 'don't allow' for either step, it will cause problems to both your VPN connection and your regular network connection. 
  5. To fix this problem, you must uninstall/reinstall the Pulse Secure client and click 'allow'

 

Do you still need help?  Create a support ticket and a Service Desk technician will contact you. 

 

 

Details

Article ID: 121134
Created
Wed 11/25/20 1:24 PM
Modified
Fri 12/11/20 10:04 AM